@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700&display=swap');

* {
    margin: 0;
    padding: 0;
    outline: none;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

nav {
    background: #171c24;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    height: 70px;
    padding-left: 100px;
    padding-right: 35px;
}

nav .logo {
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: -1px;
}

nav .logo a {
    text-decoration: none;
    color: #fff;
}

nav .nav-items {
    display: flex;
    flex: 1;
    padding: 0 0 0 40px;
}

nav .nav-items-last a {
    padding: 0 15px;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
}


nav .nav-items a {
    padding: 0 15px;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
}



nav .nav-items-last a:hover {
    color: #ff3d00;
}

nav .nav-items a:hover {
    color: #ff3d00;
}

nav .nav-items #contact-text {
    color: #ff3d00;
}

nav form {
    display: flex;
    height: 40px;
    padding: 2px;
    background: #1e232b;
    min-width: 18% !important;
    border-radius: 4px;
    border: 1px solid rgba(155, 155, 155, 0.2);
}

nav form .search-data {
    width: 100%;
    height: 100%;
    padding: 0 10px;
    color: #fff;
    font-size: 17px;
    border: none;
    font-weight: 500;
    background: none;
}

nav form button {
    padding: 0 15px;
    color: #1e232b;
    font-size: 17px;
    background: #1e232b;
    border: none;
    border-radius: 2px;
    cursor: pointer;
    background-image: url("../../../images/lupa.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 25px 25px;
}


@media (max-width: 1245px) {
    nav {
        padding: 0 50px;
    }
}

@media (max-width: 1140px) {
    nav {
        padding: 0px;
    }

    nav .logo {
        flex: 2;
        text-align: center;
    }


    nav .nav-items-last {
        position: fixed;
        z-index: 99;
        top: 70px;
        width: 100%;
        left: -100%;
        height: 100%;
        padding: 10px 50px 0 50px;
        text-align: center;
        background: #14181f;
        display: inline-block;
        transition: left 0.3s ease;
    }

    nav .nav-items {
        position: fixed;
        z-index: 99;
        top: 70px;
        width: 100%;
        left: -100%;
        height: 100%;
        padding: 10px 50px 0 50px;
        text-align: center;
        background: #14181f;
        display: inline-block;
        transition: left 0.3s ease;
    }

    nav .nav-items.active {
        left: 0px;
    }

    nav .nav-items-last.active {
        left: 0px;
    }

    nav .nav-items-last a {
        line-height: 40px;
        margin: 30px 0;
        font-size: 20px;
    }

    nav .nav-items a {
        line-height: 40px;
        margin: 30px 0;
        font-size: 20px;
    }

    nav form {
        position: absolute;
        top: 80px;
        right: 50px;
        opacity: 0;
        pointer-events: none;
        transition: top 0.3s ease, opacity 0.1s ease;
    }

    nav form.active {
        top: 95px;
        opacity: 1;
        pointer-events: auto;
    }

    nav form:before {
        position: absolute;
        content: "";
        top: -13px;
        right: 0px;
        width: 0;
        height: 0;
        z-index: -1;
        border: 10px solid transparent;
        border-bottom-color: #1e232b;
        margin: -20px 0 0;
    }

    nav form:after {
        position: absolute;
        content: '';
        height: 60px;
        padding: 2px;
        background: #1e232b;
        border-radius: 2px;
        min-width: calc(100% + 20px);
        z-index: -2;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    nav .menu-icon {
        display: block;
    }

    nav .search-icon,
    nav .menu-icon span {
        display: block;
    }

    nav .menu-icon span.hide,
    nav .search-icon.hide {
        display: none;
    }

    nav .cancel-icon.show {
        display: block;
    }
}
.content {
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translate(-50%, -50%);
}

.content header {
    font-size: 30px;
    font-weight: 700;
}

.content .text {
    font-size: 20px;
    font-weight: 600;
}

.space {
    margin: 10px 0;
}


.form-inner form .field {
    height: 50px;
    width: 100%;
    margin-top: 20px;
}

.form-inner form .field input {
    height: 100%;
    width: 100%;
    outline: none;
    padding-left: 15px;
    border-radius: 5px;
    border: 1px solid lightgrey;
    border-bottom-width: 2px;
    font-size: 17px;
    transition: all 0.3s ease;
}


.form-inner form .field input:focus {
    border-color: #11151b;
}

.form-inner form .field input::placeholder {
    color: #999;
    transition: all 0.3s ease;
}

form .field input:focus::placeholder {
    color: #b3b3b3;
}


.form-inner form .field textarea {
    height: 100%;
    width: 100%;
    outline: none;
    padding-left: 15px;
    border-radius: 5px;
    border: 1px solid lightgrey;
    border-bottom-width: 2px;
    font-size: 17px;
    transition: all 0.3s ease;
    resize: none;
}

.form-inner form .field textarea:focus {
    border-color: #11151b;
}

.form-inner form .field textarea::placeholder {
    color: #999;
    transition: all 0.3s ease;
}

form .field textarea:focus::placeholder {
    color: #b3b3b3;
}


form .btn {
    height: 50px;
    width: 100%;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
}

form .btn .btn-layer {
    height: 100%;
    width: 300%;
    position: absolute;
    left: -100%;
    background: -webkit-linear-gradient(right, #171c24, #0d1014, #171c24, #0d1014);
    border-radius: 5px;
    transition: all 0.4s ease;
    ;
}

form .btn:hover .btn-layer {
    left: 0;
}

form .btn input[type="submit"] {
    height: 100%;
    width: 100%;
    z-index: 1;
    position: relative;
    background: none;
    border: none;
    color: #fff;
    padding-left: 0;
    border-radius: 5px;
    font-size: 20px;
    font-weight: 500;
    cursor: pointer;
}


footer {
    background-color: #171c24;
    color: white;
    text-align: center;
    padding: 10px;
    position: fixed;
    bottom: 0;
    width: 100vw;
}

@media (max-width: 550px) {
    .content header {
        font-size: 25px;
        font-weight: 700;
    }

    .content .text {
        font-size: 15px;
        font-weight: 600;
    }
}
